.contact {
    @include flex;
    background-color: $footer-background;
    padding-top: 66px;
    
    &__title {
        @include flex;
        font-weight: bold;
        font-size: rem(16);
        line-height: rem(22);
        text-transform: uppercase;
        color: #FEFEFE;
        padding-bottom: 22px;
    }

    &__text {
        display: flex;
        text-align: center;
        font-weight: normal;
        font-size: rem(16);
        line-height: rem(28);
        color: $details-color;
        padding-bottom: 37px;
    }

    &__icon {
        @include flex;
        padding-bottom: 34px;
    }

    &__details {
        @include flex;
        font-weight: normal;
        font-size: rem(16);
        line-height: rem(26);
        color: $details-color;
        padding-bottom: 70px;
    }
}

@media (max-width: 320px) {
    .contact {

        &__details {
            text-align: center;
        }
    }
}